ruby-em-spec_0.2.7-1_all.deb


Advertisement

Description

ruby-em-spec - BDD for Ruby/EventMachine

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-em-spec
Package version 0.2.7
Package release 1
Package architecture all
Package type deb
Installed size 36 B
Download size 6.70 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-em-spec_0.2.7-1_all.deb 0.2.7 all Debian Main
ruby-em-spec - - -

Requires

Name Value
ruby -
ruby-bacon -
ruby-eventmachine -
ruby-interpreter -
ruby-rspec -
ruby-test-unit -

Download

Type URL
Binary Package ruby-em-spec_0.2.7-1_all.deb
Source Package ruby-em-spec

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-em-spec deb package:
    # sudo apt-get install ruby-em-spec

Files

Path
/usr/lib/ruby/vendor_ruby/em-spec/bacon.rb
/usr/lib/ruby/vendor_ruby/em-spec/rspec.rb
/usr/lib/ruby/vendor_ruby/em-spec/test.rb
/usr/lib/ruby/vendor_ruby/em-spec/version.rb
/usr/lib/ruby/vendor_ruby/ext/fiber18.rb
/usr/share/doc/ruby-em-spec/README.md
/usr/share/doc/ruby-em-spec/changelog.Debian.gz
/usr/share/doc/ruby-em-spec/changelog.gz
/usr/share/doc/ruby-em-spec/copyright
/usr/share/rubygems-integration/all/specifications/em-spec-0.2.7.gemspec

Changelog

2016-07-15 - Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>
ruby-em-spec (0.2.7-1) unstable; urgency=medium
[ Lucas Albuquerque Medeiros de Moura ]
* Team upload.
* New upstream release (Closes: #830090)
* Update ruby-em-spec.docs
* Remove unused lintian override
* Add patch to remove git ls-files command from gemspec
* debian/control: Bump standards-version to 3.9.8
* debian/rules: Add check-dependencies command
[ Antonio Terceiro ]
* debian/control: add Testsuite: field
2014-04-22 - Pirate Praveen <praveen@debian.org>
ruby-em-spec (0.2.6-3) unstable; urgency=medium
* Update remove-rubygems-require.patch
- Add require 'bacon' to lib/em-spec/bacon.rb
- Fix uninitialized constant Bacon (NameError)
* Bump gem2deb build dep to >= 0.7.5~ (ruby all)
2014-01-19 - C├ędric Boutillier <boutil@debian.org>
ruby-em-spec (0.2.6-2) unstable; urgency=medium
* Team upload.
* Bump Standards to 3.9.5 (no changes needed)
* Ensure we use ruby-eventmachine with ruby2.0 support (Closes: #728626)
2013-03-22 - Praveen Arimbrathodiyil <praveen@debian.org>
ruby-em-spec (0.2.6-1) unstable; urgency=low
* Initial release (Closes: #703655)
* Patch failing tests (thanks to Srihari)

See Also

Package Description
ruby-em-synchrony_1.0.5-2_all.deb fiber aware EventMachine libraries
ruby-em-websocket_0.5.1-2_all.deb EventMachine based, async, Ruby WebSocket server
ruby-email-reply-parser_0.5.8-2_all.deb Small library to parse plain text email content
ruby-email-reply-trimmer_0.1.6-1_all.deb Library to trim replies from plain text email
ruby-email-spec_1.6.0-1_all.deb easily test email in rspec and cucumber and minitest
ruby-email-validator_1.4.0-1_all.deb email validator for Rails 3+
ruby-emot_0.0.4-1_all.deb Yet another emoji handler
ruby-encryptor_3.0.0-2_all.deb wrapper for the standard Ruby OpenSSL library
ruby-entypo-rails_3.0.0-1_all.deb rails asset pipeline plugin providing Entypo icons
ruby-enum_0.7.2-1_all.deb Enum-like behavior for Ruby
ruby-enumerize_2.2.2-1_all.deb enumerated attributes with internationalisation
ruby-equalizer_0.0.11-2_all.deb Ruby module to define equality, equivalence and inspection methods
ruby-errbase_0.0.3-1_all.deb Common exception reporting for a variety of services
ruby-erubi_1.7.1-1_all.deb Small ERB Implementation
ruby-erubis_2.7.0-3_all.deb fast and extensible eRuby implementation which supports multi-language
Advertisement
Advertisement